### Navigation

- index
- modules |
- next |
- previous |
- IPython 0.10.2 documentation »
- The IPython API »

# kernel.fcutil

## Module: `kernel.fcutil`

Foolscap related utilities.

## Functions

`IPython.kernel.fcutil.``check_furl_file_security`()

  Remove the old furl_file if changing security modes.

`IPython.kernel.fcutil.``find_furl`()

`IPython.kernel.fcutil.``is_secure`()

`IPython.kernel.fcutil.``is_valid`()

### Navigation

- index
- modules |
- next |
- previous |
- IPython 0.10.2 documentation »
- The IPython API »